/* This file handles styling for the introductory part*/

#about {
    display: grid;
    grid-template-columns: 2fr 3fr;
    grid-template-rows: 1fr 1fr 1fr;
    padding-top: 0.5vw;
    padding-right: 3vw;
    padding-left: 1vw;
}

/*Handles styling for image div*/
#image {
    grid-column: 1;
    grid-row: 1 /span 3;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}

.img{
    object-fit: cover;
    max-width: 100%;
    max-height: 100%;
    width: max-content;
    height: max-content;
}

.headline {
    font-size: 2vw;
}

#aboutMe {
    grid-column: 2;
    grid-row: 1;
    color: #0a520c;
    font-family: "Noto+Sans+Osmanya", sans-serif;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    flex-direction: column;
    float: left;
    padding-left: 5vw;
}

.list li {
    margin: 0.5vw;
    font-size: 1vw;
}

#services {
    grid-column: 2;
    grid-row: 2;
    color: #0a520c;
    font-family: "Noto+Sans+Osmanya", sans-serif;
    font-size: 1vw;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    flex-direction: column;
    float: left;
    padding-left: 5vw;
    padding-top: 2vw;
}

#servicesText {
    font-size: 1vw;
}

#cv {
    grid-column: 2;
    grid-row: 3;
    color: #0a520c;
    font-family: "Noto+Sans+Osmanya", sans-serif;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: relative;
    flex-direction: column;
    float: left;
    padding-left: 5vw;
}